*{margin: 0; padding: 0}
body{
  background-color: #7ac4ff;
  font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;
  font-size:12px;
}
h1 {
	font-size:20px;
	margin-bottom:5px;
	margin-top:10px;
	font-weight:normal;
	color:#0064a3;
}
h2 {
	font-size:18px;
        color: #333;
}
h3 {
	font-size:15px;
	color: #333;
}
#login{
	background-color: #fff;
}

#principal{
  height: 100%;
  background-color:#f2f2f2; 
  padding: 20px 25px;
}

#principal h4{font: 24px Arial; color: #003399; margin-bottom: 20px}
#principal article{margin-bottom: 20px}

.divsecundaria {
  float: left; 
  width: 70%;
}
#diplomTop {
	padding: 4px;
	background-color: #fff;
}
.diplomTop { 
	padding: 4px;
	background-color: #fff;
}
#corpo{width: 100%; margin: 0 auto; height: 100%; margin-bottom: 300px; }
#corpologin{width: 500px; margin: 0 auto}
#menu{
    margin-top: 45px;
    margin-left: 260px;
    float: left;
    width: 100%
}
.MenuLateral {
	background-color: #78c2fe;
  margin-top: -20px;
  margin-left: -25px;
  margin-right: 40px;
  float: left;
  width: 220px;
  min-height: 420px;
  height: 100%;
}
.MenuLateral a {
  margin: 3px;
}
.BntBotao {
  margin-top: 10px;
  width: 220px
}
#titlelogin{
    width: 100%;
    float: left;
    margin-bottom: 20px;
    border-bottom: 1px solid #ddd
}
#topo{
  width: 100%;
  height: 70px;
  margin-left: auto;
  margin-right: auto;
  background: transparent url('../img/logo_header.png') no-repeat 0px 5px;
  background-size: 18.0em;
  border-bottom: 3px solid #4da4f5
}

#topo a{color: #2dc0f5; text-decoration: none; font:16px arial}
#topo a:hover{text-decoration: none; font-weight: bold}

#conteudo{background-color: #f2f2f2; padding:20px 25px}
#conteudo h4{font: 24px Arial; color: #003399; margin-bottom: 20px}
#conteudo article{margin-bottom: 20px}

article h2 a{font:18px Arial; color: #999}
article h2 a:hover{text-decoration: none}
article p{font: 108x Arial; color: #333; padding-left: 2px}

h4{
    color: #ff0000
}

.dfcms{
float:right;
background-color: #fff;
margin-left: 3px;
margin-top: -30px;
}

a:link {
  text-decoration: none
}
a:visited {
  text-decoration: none
}
a:hover{text-decoration: none}

#rodape{
    background-color: #194465;
    color: #fff;
    width: 100%;
    height: 50px;    
    text-align: center;
    line-height: 50px;
    position: fixed;
    bottom: 0
}
#loginoff{
    border-radius: 10px;
    margin: 10px;
    Padding: 10px;
    width: 400px
}


:root {
  --cor-principal: rgb(46, 62, 77);
  --cor-secundaria: #4da4f5;
  --cor-secundaria: #2d84f5;
}
nav {
  max-width: 350px;
  width: 100%;
}
nav2 {
  max-width: 300px;
  width: 300px;
}

nav ul {
  list-style-type: none;
  padding: 0;
}
nav2 ul {
  list-style-type: none;
  padding: 0;
}

nav ul li{
  border-bottom: 0px solid var(--cor-secundaria);
}

nav ul li a {
  background-color: var(--cor-principal);
  color: #FFF;
  padding: 4px;
  display: block;
  text-decoration: none;
  transition: background .4s;
  text-transform: uppercase;
  border-left:3px solid #000; 
}
nav2 ul li a {
	background-color: #e7e8e9;
  color: #0365a0;
  padding: 4px;
  display: block;
  float: left;
  text-decoration: none;
  margin-left: 4px;
    font-weight: bold;
}
nav2 ul li a:hover {
  color: #5f006f;
  border: solid 1px #fff;
  font-weight: bold;
}
nav ul li a:hover {
  background-color: var(--cor-secundaria);
  color: #000;
  font-weight: bold;
  border-left:9px solid #0000ff; 
}
#titlefacens {
	color: #666; 
	float: right; 
	font-size: 9px; 
	padding-right: 10px; 
	margin-top: 4px;
}
	


